* 
body{
    font-family: Arial, Helvetica, sans-serif;
    background: #fffbea;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
}
.quiz-container {
    background: #fff;
    padding: 2rem;
    border-radius: 10px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    width: 350px;
    text-align: center;
}
#question{
    font-size: 1.2rem;
    margin-bottom: 1rem;
}
#options{
    list-style: none;
    padding: 0;
}
#options li{
    margin: 0.5rem 0;
}
#options button{
    width: 100%;
    padding: 0.5rem;
    border-radius:5px;
    cursor: pointer;
    background: #f9f9f9;
    transition: 0.3s;
}
#next-btn, #restart-btn{
    margin-top: 1rem;
    padding: 0.7rem 1.5rem;
    border: none;
    background: #007bff;
    color: white;
    font-size: 1rem;
    border-radius: 5px;
    cursor: pointer;
}#next-btn, #restart-btn:hover {
    background: blue;
}
.hidden{
    display:none ;
}